/* -------------------------------- 

Primary style

-------------------------------- */

.sp_font {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  letter-spacing: 5px;
	font-weight: 100;
	    line-height: 1.2 !important;
}
.sp_font1 {
  font-family: 'Josefin Sans', sans-serif;
  letter-spacing: 1px;
	font-weight: 100;
}
.sp_font2 {
  font-family: "Source Sans Pro", Helvetica, sans-serif;
  letter-spacing: 2px;
}
.sp_font3 {
	font-family: "Sawarabi Mincho", sans-serif;
	letter-spacing: 2px;
}


.shadow {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

p {
	font-size:0.9em !important;
    line-height: 1.6;
    margin: 1em 0;
    color: #071920;
}

.box21{
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
}

.vrl {
  position: absolute;
	bottom: 7%;
  left: 0%;
  width: 100%;
  -webkit-transform: rotate(-90deg) translate(-100%, 0%);
  transform: rotate(-90deg) translate(-100%, 0%);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition-delay: 0;
  transition-delay: 0;
}
@media only screen and (max-width: 768px) {
	.vrl {
	  position: absolute;
		bottom: 13%;
	  left: 0%;
	  width: 100%;
	}
}	
.vrl2 {
  position: absolute;
	top: 0%;
  left: 36%;
  width: 100%;
  -webkit-transform: rotate(-90deg) translate(-100%, 0%);
  transform: rotate(-90deg) translate(-100%, 0%);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition-delay: 0;
  transition-delay: 0;
}


h2 {
    font-size: 20px;
	margin: 20px 0;
    line-height: 1.0;
}
@media only screen and (min-width: 768px) {
  h2 {
    font-size: 35px;
    line-height: 1.0;
  }
}

	
h3 {
	font-size: 20px;
}
.chen3 {
	font-size: 15px;
	line-height: 2;
}
	
@media only screen and (min-width: 768px) {
  h3 {
    font-size: 25px;
  }
.chen3 {
	font-size: 25px;
}
  
}

h4 {
	font-size: 14px;
}
@media only screen and (min-width: 768px) {
  h4 {
    font-size: 16px;
  }
}

hr {
	border: 0;
	border-bottom: solid 2px rgba(255, 255, 255, 0.35);
	margin: 1em 0;
}

hr.bk {
	border-bottom: solid 1px rgba(0, 0, 0, 0.35);
}

hr.bk2 {
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}

hr.style9 {
	height: 6px;
	background: url(../images/hr-9.png) repeat-x 0 0;
    border: 0;
}

.none {
	display: none;
}


.text0 {
	margin: 15px 0;
	padding-left: 20px;
	border-left: 1px solid #DBDBDB;
}

.text1 {
	margin: 15px 0;
	padding-right: 20px;
	border-right: 1px solid #DBDBDB;
}

.text2 {
	padding: 20px 0;
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
}

.space {
	margin-top: 30px;
}
.space2 {
	margin-top: 50px;
}

.wh {
	color: #fff;
}
.bk {
	color: #777;
}
.gray {
	color: #999;
}
.red {
	color: #fdcdc1;
}
.blu {
	color: #d0efe9;
}
.green {
	color: #c7d9a7;
}
.gold {
	color: #f9f6e3;
}	
.al_center-left {
	text-align: center;
}
@media only screen and (max-width: 980px) {
	.al_center-left {
		text-align: left;
	}
}
.heiter {
	line-height: 2;
}

.bitt {
	font-size: 0.8em !important;
}
.bold {
	font-weight: bold;
}
.large {
    font-size: 40px;
}
.large2{
    font-size: 50px;
}

.middle {
	font-size: 20px;
}



.shadow {
	text-shadow:
		-1px -1px rgba(0,0,0,.5),
		1px -1px rgba(0,0,0,.5),
		-1px 3px rgba(0,0,0,.5),
		1px 3px rgba(0,0,0,.5);
}

.shadow2 {
	text-shadow: 0 1px 3px rgba(0, 0, 0, 1.0);
}
.space {
	width: 1px;
	height: 20px;
}

.space2 {
	width: 1px;
	height: 10px;
}
@media only screen and (min-width: 980px) {
	.space2 {
		width: 1px;
		height: 10px;
	}
}

.r_space {
  margin-right: 2em;
}
.l_space {
  margin-left: 2em;
}

.smallx {
  font-size: 0.6em;
}

.small {
  font-size: 11px;
}
.small2 {
	font-size: 13px !important;
}
.small3 {
  font-size: 14px !important;
  line-height: 1.5;
  padding-top: 0.2em;
  padding-bottom: 0em;
}
.small4 {
  font-size: 16px;
  line-height: 1.5;
  padding-top: 0.2em;
  padding-bottom: 0em;
  font-weight: 100;
}
.small5 {
  font-size: 0.6em;
  font-weight: 100;
  color: #444;
}
.small6 {
  font-size: 0.7em !important;
}

.flats {
  line-height: 1 !important;
  margin-left: 10px;
}
	
.ph {
	margin: 30px 0 30px 10px;
}
.ph2 {
	margin: 0 20px -5px 0;
}
.gr {
	background: #161616;
}
.gr2 {
	background: #eee;
}

.org {
	background: #f8f5d0;
}

table {
	text-align: left;
}
td {
	font-size: 0.8em;
}

.min {
	margin-left: 15px;
	margin-right: 15px;
}
.min_rv {
	margin-left: 15px;
	margin-right: 15px;
}
@media only screen and (max-width: 1000px) {
	.tx {
		text-align: left;
	}
	
	.min_s {
		margin-left: 15px;
		margin-right: 15px;
	}
	.min_rv {
		margin-left: 0px;
		margin-right: 0px;
	}
	.txx {
		width: 98%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 500px) {
	.tx_c {
		text-align: center;
	}
}

@media only screen and (min-width: 1000px) {
	.mig {
		margin-left: 15px;
	}
}



/* -------------------------------- 

Main components 

-------------------------------- */

.main-content {
  height: 100%;
  position: relative;
  z-index: 1;
}

.fixed-bg0 {
  position: relative;
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  z-index: 1;
}

.fixed-bg {
  position: relative;
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  z-index: 1;
}
.fixed-bg h1 {
  position: absolute;
  left: 20%;
  top: 15%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 300px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
  z-index: 999999;
}
@media screen and (max-width: 730px) {
	.fixed-bg h1 {
	  position: absolute;
	  left: 30%;
	  top: 10%;
	  bottom: auto;
	  right: auto;
	  max-width: 190px;
	}
}


.fixed-bg h2 {
  position: absolute;
  left: 50%;
  top: 45%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 300px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
}
.fixed-bg h3 {
  position: absolute;
  top: 43%;
  right: 80px;
  width: 100%;
  max-width: 200px;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: #fff;
  z-index: 99999;
}
.fixed-bg.bg-1 {
  background-image: url("../images/bg1.jpg");
}
@media only screen and (min-width: 380px) {
  .fixed-bg h2 {
	max-width: 350px;
  }
}
@media only screen and (min-width: 450px) {
  .fixed-bg h2 {
	max-width: 380px;
  }
}
@media only screen and (min-width: 550px) {
  .fixed-bg h2 {
	max-width: 450px;
  }
}
@media only screen and (min-width: 600px) {
  .fixed-bg h2 {
	max-width: 550px;
  }
}
@media only screen and (min-width: 780px) {
  .fixed-bg {
    min-height: 100vh;
    background-attachment: fixed;
  }
  .fixed-bg h2 {
	max-width: 600px;
  }
}
@media only screen and (min-width: 980px) {
  .fixed-bg h3 {
  top: 45%;
  right: 75px;
  max-width: 300px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1120px) {
  .fixed-bg {
    min-height: 100vh;
    background-attachment: fixed;
  }
  .fixed-bg h2 {
	max-width: 700px;
    font-size: 48px;
    font-weight: 300;
  }
  .fixed-bg h3 {
  top: 45%;
  left: 20%;
  max-width: 300px;
    font-weight: 300;
  }
}

.fixed-bg h4 {
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 100%;
  max-width: 100px;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: #fff;
  z-index: 99999;
}




.fixed-bg14 {
  position: relative;
  min-height: 50vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  z-index: 1;
}
.fixed-bg14 h1 {
  position: absolute;
  left: 20%;
  top:30%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 300px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
  z-index: 999999;
}
@media screen and (max-width: 730px) {
	.fixed-bg14 h1 {
	  position: absolute;
	  left: 30%;
	  top: 20%;
	  bottom: auto;
	  right: auto;
	  max-width: 190px;
	}
}




.color-xx {
  width: 100%;
  background-image: -webkit-linear-gradient(top, transparent 0%, #000 100%);
  background-image: linear-gradient(to bottom, transparent 0%, #000 105%);
}
@media only screen and (max-width: 980px) {
	.color-xx {
	  width: 100%;
	  background: #161616;
	}
}
.color-0 {
  background-color: rgba(0, 0, 0, 0.0)
}
.color-1 {
  background-color: #fff !important;
}
.color-2 {
  background-color: #80596d;
}
.color-3 {
  background-color: #808080;
  color: #fff;
}
.color-3 p {
  color: #fff;
}
.color-4 {
  background-color: #ea8c87;
}
.color-5 {
  background-color: #f5f5f5;
}
.color-6 {
  background-color: #161616;
}
.color-7 {
  background-color: #4f5269;
}
.color-8 {
  background-color: #5a4d82;
}
.color-9 {
  background-color: #8e4348;
}

@media only screen and (max-width: 980px) {
	.color-6_b {
	  background-color: #071920;
	}
}

/* -------------------------------- 

logo_s 

-------------------------------- */
.logo_s{
  position: absolute;
  margin-top: 38px;
  left: 50%;
  top: 45%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 600px;
  padding: 0 30px 0 30px;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  z-index: 30;
}
@media screen and (max-width: 736px) {
	.logo_s{
	  left: 50%;
	  top: 40%;
	}
}

.logo_s2{
  position: absolute;
  margin-top: 38px;
  left: 50%;
  top: 35%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 350px;
  padding: 0 30px 0 30px;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  z-index: 30;
}
@media screen and (max-width: 736px) {
	.logo_s2{
	  left: 50%;
	  top: 40%;
	}
}

/* -------------------------------- 

cover

-------------------------------- */
.cover {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 480px;
}
@media only screen and (min-width: 1024px) {
	.cover {
	  position: absolute;
	  left: 40%;
	  top: 30%;
	  bottom: auto;
	  right: auto;
	  transform: translateX(-50%) translateY(-50%);
	  width: 100%;
	  max-width: 1170px;
  text-align: left;
	}
}
.cover2 {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 1170px;
  text-align: center;
}


/* -------------------------------- 

Back To Top 

-------------------------------- */


#fixedTop {
	right: 10px;
	bottom: 10px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	display: none;
	background: #999;
	position: fixed;
	z-index: 9999;
	border-radius: 0px;
	-webkit-transform: translateZ(0);
}
#fixedTop:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}

	.box3 {
		margin-bottom: 2rem;
		padding: 4.5rem 1rem;
	margin: 0 auto;
	    background-color: rgba(238, 201, 201, 0.9);
	}



/* cd-top  */


.cd-top {
	height: 100px;
	width: 100px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 3001;
}

@media only screen and (min-width: 780px) {
  .cd-top {
    height: 150px;
    width: 150px;
    right: 15px;
    bottom: 15px;
  }
}

button.yurayura {
  position: relative;
  outline: none;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  height: 150px;
  width: 150px;
    border-radius: 0%;
	background: #161616;
	border: 1px dashed #fff;
	margin: 0 auto;
 	box-shadow: 0 0 0 3px #161616;
	transition: opacity .3s 0s, visibility 0s .3s;

    right: 15px;
    bottom: 15px;
}
button.yurayura span img {
	width: 150px;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
button.yurayura:hover {
  animation: rotate 0.7s ease-in-out both;
}
@media only screen and (max-width: 780px) {
  button.yurayura {
	height: 100px;
	width: 100px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	border: 2px dashed #fff;
  }
  button.yurayura span img.zzs {
	width: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
    }
}
 
@keyframes rotate {
  0% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
  25% {
    transform: rotate(3deg) translate3d(0, 0, 0);
  }
  50% {
    transform: rotate(-3deg) translate3d(0, 0, 0);
  }
  75% {
    transform: rotate(1deg) translate3d(0, 0, 0);
  }
  100% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
}
@keyframes storm {
  0% {
    transform: translate3d(0, 0, 0) translateZ(0);
  }
  25% {
    transform: translate3d(4px, 0, 0) translateZ(0);
  }
  50% {
    transform: translate3d(-3px, 0, 0) translateZ(0);
  }
  75% {
    transform: translate3d(2px, 0, 0) translateZ(0);
  }
  100% {
    transform: translate3d(0, 0, 0) translateZ(0);
  }
}

.cd-top2 {
	height: 150px;
	width: 150px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 3001;
}

@media only screen and (min-width: 780px) {
  .cd-top2 {
    height: 100px;
    width: 100px;
    left: 15px;
    bottom: 15px;
  }
}

button.yurayura2 {
  position: relative;
  outline: none;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  height: 66px;
  width: 160px;
    border-radius: 0%;
	background: rgba(0, 0, 0, 0.0);
	border: 0.1px dashed rgba(0, 0, 0, 0.0);
	margin: 0 auto;
 	box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.0);
	transition: opacity .3s 0s, visibility 0s .3s;

    left: 15px;
    bottom: 15px;
}
button.yurayura2 span img {
	width: 150px;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
button.yurayura2:hover {
  animation: rotate 0.7s ease-in-out both;
}
@media only screen and (max-width: 780px) {
  button.yurayura2 {
	height: 100px;
	width: 100px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	border: 0.1px dashed rgba(0, 0, 0, 0.0);
  }
  button.yurayura2 span img.zzs {
	width: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
    }
}

.ffxx {
  overflow: hidden;
}


.sixsix {
	width: 100%;
	max-width: 450px;
}
@media only screen and (max-width: 500px) {
	.sixsix {
		width: 100%;
		max-width: 300px;
	}
}


.box25 {
    position: relative;
    padding: 0.5em 0.7em;
	margin: 0 auto;
    margin-top: 2em;
    margin-bottom: 2em;
    border: 2px dotted #C93;
}
.box25 p {
    margin: 0; 
    padding: 0;
}


